@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 15px;
	margin: 0px;
	background-color: #4eb56e;


}
img {
	border: none;
}
a:link, a:visited{
	color: #115885;
	text-decoration: none;
}
a:hover{
	color: #333333;
	text-decoration: none;
}
.clearfix:before,.clearfix:after {
      display:table;
      line-height:0;
      content:"";
   }
.clearfix:after {
      clear:both;
   }
.clearfix {
      *zoom: 1;
   }
#exterior{

}
.header{
	position: relative;
	height: 40px;
	padding: 5px;
	background-color: #FFFFFF;
}
.logo{
	position: absolute;
	float: left;
}

.computer{
	float: right;
}
.form_box{

}
.form_style{
	background-color: #FFFFFF;
}
.form_style td{
	vertical-align: top;
	padding: 5px;
}
.form_style th{
	background-image: url(../images/form_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f09932;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.form_style_color{
    background-color: #fff6e4;
}
.little_box{
	text-align: center;
	vertical-align: top;
}
.word{
	margin-left: 5px;
	margin-top: 3px;
}
#content{
	background-color: #dbd9da;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.more{
	text-align: right;
	background-color: #fff6e4;
	vertical-align: middle;
	margin: 0px;
	padding: 5px;
	height: 16px;
}

.menu_box{
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu{
}
.menu td{
	text-align: right;
}
.menu_right{
	padding-right: 10px;
	vertical-align: bottom;
}
.menu td.menu_left{
	padding-left: 10px;
	text-align: left;
	vertical-align: bottom;
}
.feed{
	text-align: center;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #FFFFFF;
}
DIV.pagination {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.pagination UL {

	LIST-STYLE-TYPE: none;
	margin: 0px;
	padding: 0px;
}
DIV.pagination LI {
	DISPLAY: inline;
	margin: 0px;
	padding: 0px;
}
DIV.sabrosus {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.sabrosus A {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	border: 0px solid #9aafe5;
}
DIV.sabrosus A:hover {
	COLOR: #000;
	BACKGROUND-COLOR: #DDDDDD;
	border: 0px solid #2b66a5;
}
DIV.pagination A:active {
	COLOR: #000;
	BACKGROUND-COLOR: #DDDDDD;
	border: 0px solid #2b66a5;
}
DIV.sabrosus LI.current {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #3480CB;
	border: 0px solid navy;
}
DIV.sabrosus LI.disabled {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #929292;
	color: #707070;
}
.text_title{
	font-size: 16px;
	color: #1c5d87;
	font-weight: bold;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #ededed;
}

.author_style{
}
.author_style td{
	vertical-align: top;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.author_box{
	padding: 5px;
	background-color: #fff6e4;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.author_text{
	color: #f28900;
}
.content_text{
	line-height: 1.8;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.link_box{
	text-align: center;
	padding: 5px;
}
#footer{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #4eb56e;
	
}

#footer a:link, #footer a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
